New Search

Google Chrome before 7.0.517.41 does not properly handle the unloading of a page which allows remote attackers to spoof URLs via unspecified vectors.

oval:org.mitre.oval:def:7627

Google Chrome before 7.0.517.41 does not properly handle the unloading of a page which allows remote attackers to spoof URLs via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2010-4036
Product(s):
  • Google Chrome